ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d7e87f9f-b5e8-11ed-86f8-005056a5c4e8"
    Код: "000003741"
    UIDСценария: "b8f21adc-b5c9-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я запрещаю работу с новостями в Рознице"
    ЭталоннаяБазаИмя: "ПустаяРозница --src=1Cv8.cf loadext --file ./РасширениеЭтоРозница.cfe"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я запрещаю работу с новостями"
    ИдентификаторБазы: "ПустаяРозница"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

